Bug 606198 - Review Request: ipa-pgothic-fonts - Japanese Proportional Gothic-typeface OpenType font by IPA
Summary: Review Request: ipa-pgothic-fonts - Japanese Proportional Gothic-typeface Ope...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: 5.6
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 188273 557597 606203
TreeView+ depends on / blocked
 
Reported: 2010-06-21 05:27 UTC by Akira TAGOH
Modified: 2010-08-16 08:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 08:39:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2010-06-21 05:27:01 UTC
Spec URL: http://cvs.fedoraproject.org/viewvc/rpms/ipa-pgothic-fonts/devel/ipa-pgothic-fonts.spec?revision=1.7&view=markup
SRPM URL: http://kojipkgs.fedoraproject.org/packages/ipa-pgothic-fonts/003.02/5.fc14/src/ipa-pgothic-fonts-003.02-5.fc14.src.rpm
Description:
IPA Font is a Japanese OpenType fonts that is JIS X 0213:2004
compliant, provided by Information-technology Promotion Agency, Japan.

This package contains Proportional Gothic (sans-serif) style font.

Comment 1 Jens Petersen 2010-07-20 04:36:06 UTC
Taking this review.

Comment 2 Akira TAGOH 2010-07-23 08:05:02 UTC
Update the URL to keep consistency of NVR between the product version:

Spec URL: http://people.redhat.com/tagoh/ipa-pgothic-fonts/ipa-pgothic-fonts.spec
SRPM URL: http://people.redhat.com/tagoh/ipa-pgothic-fonts/ipa-pgothic-fonts-003.02-4.1.el6.src.rpm

Comment 5 Jens Petersen 2010-08-09 07:23:02 UTC
This package is basically very similar to ipa-gothic-fonts (bug 606189)
and ipa-mincho-fonts (bug 606192).

Diff with ipa-gothic-fonts just relates to differences between
the pgothic and gothic faces, otherwise the packaging is
essentially the same.

- Package follows standard fonts packaging
- Minor changes to RHEL6 package for backport to RHEL5
- Package has been in Fedora since April 2009 (F12)
- Tested on RHEL 5.6 together with other IPA packages
- Verified source md5sum:
ea00c6d0836079cdae284aeb15949900  ipagp00302.zip

Package APPROVED for RHEL5.

Comment 6 Akira TAGOH 2010-08-16 08:39:12 UTC
thanks. the package has been imported and built after changing the release to 4.1.el5.1.


Note You need to log in before you can comment on or make changes to this bug.